columnSuffix: null
handle: photoView
instructions: null
name: 'Photo View'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Front
        -
          - value
          - front
        -
          - default
          - false
    -
      __assoc__:
        -
          - label
          - Side
        -
          - value
          - side
        -
          - default
          - false
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
